/*Légendes*/

/*Effets legendes*/
.boxgrid{
position:relative;
border: 0;
width:525px;
height:289px;
overflow: hidden;
margin-bottom:15px;
}
.boxgrid_open{
position:relative;
border: 0;
width:337px;
height:500px;
overflow: hidden; 
margin-bottom:15px;
}
.boxgrid_tennisbuzz{
position:relative;
border: 0;
width:260px;
height:174px;
overflow: hidden; 
}

.boxgrid img, .boxgrid_open img, { 
position: absolute; 
top: 0; 
left: 0; 
border: 0; 
}
.boxgrid_tennisbuzz img {
position: absolute; 
top: 0;
left:0;
border: 0; 
}


/*  Légende cachée */ 
.boxcaption {
position:absolute;
top:289px;
left:0px;/*important pour IE6 et 7*/
height:40px;
width:100%;
background-color: #fff;
opacity:0.6;
filter:alpha(opacity=70);
opacity: 0.7;
padding-top:10px;
}
.boxcaption_open {
position:absolute;
top:500px;
left:0px;/*important pour IE6 et 7*/
height:40px;
width:100%;
background-color: #fff;
opacity:0.6;
filter:alpha(opacity=70);
opacity: 0.7;
padding-top:10px;
}
.boxcaption_tennisbuzz {
position:absolute;
top:174px;
left:0px;/*important pour IE6 et 7*/
height:40px;
width:100%;
background-color: #fff;
opacity:0.6;
text-align:center;
filter:alpha(opacity=70);
opacity: 0.7;
padding-top:10px;
}

/*
     FILE ARCHIVED ON 20:27:43 Jul 14, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:29:10 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.681
  exclusion.robots: 0.061
  exclusion.robots.policy: 0.047
  esindex: 0.009
  cdx.remote: 16.149
  LoadShardBlock: 115.791 (3)
  PetaboxLoader3.resolve: 286.424 (3)
  PetaboxLoader3.datanode: 150.382 (5)
  load_resource: 518.994
  loaddict: 157.314
*/